{
  "语文": [
    {
      "name": "金卫东",
      "description": "中共党员, 包河区第四、第五届中学语文学科带头人, 合肥市语文骨干教师; 荣获合肥市优秀班主任、包河区师德标兵、包河好人等荣誉称号; 获合肥市首届和第二届&quot;我读经典&quot;语文教师征文一等奖; 坚持撰写教育博客, 获合肥市岗位大练兵教师空间一等奖; 繁荣校园文化,创作《南园赋》, 产生良好社会影响; 主持&quot;基于传统文化的初中语文课堂教学实践研究&quot;课题, 获合肥市2019年优秀课题; 2020年获合肥市&quot;三科国家统编教材优质课评选&quot;一等奖; 辅导学生先后获得第十届中国中学生大赛和第十三届&quot;叶圣陶杯&quot;全国中学生新作文大赛最高奖."
    },
    {
      "name": "陈香",
      "description": "南园中学语文教师, 爱岗敬业, 任劳任怨, 深受学生的爱戴, 家长的好评. 多篇论文, 教学设计获市区级一二等奖, 区优质课二等奖, 区试卷命题大赛一等奖, 辅导学生朗诵演讲比赛多次获一二奖. 2021年获得&quot;包河区优秀教师&quot;称号."
    }
  ],
  "数学": [
    {
      "name": "晏彦",
      "description": "中学一级教师, 从事教育教学工作十余年; 在中学数学教育教学中因材施教, 勇于探索, 敢于创新, 寓教于乐; 尊重、信任学生, 充分发挥学生的主体作用, 并且取得可喜成绩, 所带班级的考试成绩始终名列前茅. 在班主任管理工作中, 擅于与学生进行沟通和交流, 深受学生的喜爱; 所带班级班风纯正、学风优良, 多次被评为&quot;包河区先进班集体&quot;. 曾荣获&quot;全国示范校多学科新课程探索研讨会&quot;论文评比一等奖, 包河区微课评选一等奖, 包河区教学评比二等奖; 2016年评为包河区优秀教师."
    }
  ]
}
